file|copy|mui\default\theme\wpscompresspvimp.kuip|6870a10992c413b3138ff7711567c904
file|change|mui\default\wpscompresspvimp.data|mui\default\wpscompresspvimp.data|feae74f454468f8efb2e6c250edc7f69
file|copy|mui\en_GB\wpscompresspvimp.qm|8659c81fb9e60ac189f14e28cbe2fd89
file|copy|mui\zh_CN\wpscompresspvimp.qm|f317c0330b8c02df91eb960d20747173
file|change|wpscompresspv.dll|wpscompresspv.bin2|0dc8b9fb378a395de3c44a4bd58ddd09
file|change|wpscompresspvimp.dll|wpscompresspvimp.bin2|f27f4b1b7b51d325f75fed75cd64be98
